## plexus-cdc 1.0~alpha14

=== debian/changelog ===
plexus-cdc (1.0~alpha14-7) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-container-default1.5-java instead of
    libplexus-containers-java
  * Build with maven-debian-helper instead of maven-ant-helper
  * Moved the package to Git
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Aug 2017 11:26:50 +0200

plexus-cdc (1.0~alpha14-6) unstable; urgency=low

  [ Torsten Werner ]
  * Switch to source format 3.0.

  [ Damien Raude-Morvan ]
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Fix FTBFS: remove version param (deprecated in debian-ant-helper)
    and use POM version (Closes: #628361).
  * Use mh_clean in clean rule.
  * Bump to debhelper 7 compat level.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 May 2011 13:26:19 +0200

plexus-cdc (1.0~alpha14-5) unstable; urgency=low

  * Bump Standards-Version to 3.8.4, no change
  * Update qdox to 1.11

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 26 Mar 2010 22:51:22 +0100

plexus-cdc (1.0~alpha14-4) unstable; urgency=low

  * Fix FTBFS with new QDox 1.9.2 (Closes: 545667)
    - Update qdox_1.9 patch for QDox 1.9.2
      "JavaDocBuilder doesn't implement javaCache any longer"
  * Add myself to Uploaders
  * Bump Standards-Version to 3.8.3:
    - Add debian/README.source to describe patch system
    - Add debian/watch just to warn about missing tags in upstream svn

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 15 Oct 2009 23:42:05 +0200

plexus-cdc (1.0~alpha14-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:16:21 +0200

plexus-cdc (1.0~alpha14-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed
  * Change the build dependency on openjdk-6-jdk to default-jdk
  * Remove the dependencies on Java runtimes as this is a library.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 17 May 2009 18:55:16 +0100

plexus-cdc (1.0~alpha14-1) unstable; urgency=low

  * Initial release. (Closes: #508465)

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Dec 2008 20:13:45 +0100
