=== debian/control ===
Source: plexus-cdc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 libjdom1-java,
 libplexus-container-default1.5-java,
 libplexus-utils-java,
 libqdox-java (>= 1.11),
 libslf4j-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-cdc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-cdc.git
Homepage: https://codehaus-plexus.github.io/guides/quick-start/component-descriptor-creator.html

Package: libplexus-cdc-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Plexus Component Descriptor Creator
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 The Component Descriptor Creator (or CDC for short) is a tool that will create
 the components.xml file from your Java code. It uses JavaDoc tags to gather the
 information it needs to create the component descriptor.
