=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	sh -e debian/orig-tar.sh
